diff --git a/snf-pithos-backend/pithos/backends/lib/sqlite/node.py b/snf-pithos-backend/pithos/backends/lib/sqlite/node.py
index 7779e51..3987335 100644
--- a/snf-pithos-backend/pithos/backends/lib/sqlite/node.py
+++ b/snf-pithos-backend/pithos/backends/lib/sqlite/node.py
@@ -816,76 +828,77 @@ class Node(DBWorker):
         """Return a (list of (path, serial) tuples, list of common prefixes)
            for the current versions of the paths with the given parent,
            matching the following criteria.
-           
+
            The property tuple for a version is returned if all
            of these conditions are true:
-                
+
                 a. parent matches
-                
+
                 b. path > start
-                
+
                 c. path starts with prefix (and paths in pathq)
-                
+
                 d. version is the max up to before
-                
+
                 e. version is not in cluster
-                
+
                 f. the path does not have the delimiter occuring
                    after the prefix, or ends with the delimiter
-                
+
                 g. serial matches the attribute filter query.
-                   
+
                    A filter query is a comma-separated list of
                    terms in one of these three forms:
-                   
+
                    key
                        an attribute with this key must exist
-                   
+
                    !key
                        an attribute with this key must not exist
-                   
+
                    key ?op value
                        the attribute with this key satisfies the value
                        where ?op is one of =, != <=, >=, <, >.
-                
+
                 h. the size is in the range set by sizeq
-           
+
            The list of common prefixes includes the prefixes
            matching up to the first delimiter after prefix,
            and are reported only once, as "virtual directories".
            The delimiter is included in the prefixes.
-           
+
            If arguments are None, then the corresponding matching rule
            will always match.
-           
+
            Limit applies to the first list of tuples returned.
-           
+
            If all_props is True, return all properties after path, not just serial.
         """
-        
+
         execute = self.execute
-        
+
         if not start or start < prefix:
             start = strprevling(prefix)
         nextling = strnextling(prefix)
-        
+
         q = ("select distinct n.path, %s "
              "from versions v, nodes n "
              "where v.serial = %s "
              "and v.cluster != ? "
              "and v.node in (select node "
-                            "from nodes "
-                            "where parent = ?) "
+             "from nodes "
+             "where parent = ?) "
              "and n.node = v.node "
              "and n.path > ? and n.path < ?")
-        subq, args = self._construct_versions_nodes_latest_version_subquery(before)
+        subq, args = self._construct_versions_nodes_latest_version_subquery(
+            before)
         if not all_props:
             q = q % ("v.serial", subq)
         else:
             q = q % ("v.serial, v.node, v.hash, v.size, v.type, v.source, v.mtime, v.muser, v.uuid, v.checksum, v.cluster", subq)
         args += [except_cluster, parent, start, nextling]
         start_index = len(args) - 2
-        
+
         subq, subargs = self._construct_paths(pathq)
         if subq is not None:
             q += subq
@@ -902,13 +915,13 @@ class Node(DBWorker):
             q = q.replace("attributes a, ", "")
             q = q.replace("and a.serial = v.serial ", "")
         q += " order by n.path"
-        
+
         if not delimiter:
             q += " limit ?"
             args.append(limit)
             execute(q, args)
             return self.fetchall(), ()
-        
+
         pfz = len(prefix)
         dz = len(delimiter)
         count = 0
@@ -917,7 +930,7 @@ class Node(DBWorker):
         pappend = prefixes.append
         matches = []
         mappend = matches.append
-        
+
         execute(q, args)
         while True:
             props = fetchone()
@@ -926,36 +939,36 @@ class Node(DBWorker):
             path = props[0]
             serial = props[1]
             idx = path.find(delimiter, pfz)
-            
+
             if idx < 0:
                 mappend(props)
                 count += 1
                 if count >= limit:
                     break
                 continue
-            
+
             if idx + dz == len(path):
                 mappend(props)
                 count += 1
-                continue # Get one more, in case there is a path.
+                continue  # Get one more, in case there is a path.
             pf = path[:idx + dz]
             pappend(pf)
-            if count >= limit: 
+            if count >= limit:
                 break
-            
-            args[start_index] = strnextling(pf) # New start.
+
+            args[start_index] = strnextling(pf)  # New start.
             execute(q, args)
-        
+
         return matches, prefixes
-    
+
     def latest_uuid(self, uuid):
         """Return a (path, serial) tuple, for the latest version of the given uuid."""
-        
+
         q = ("select n.path, v.serial "
              "from versions v, nodes n "
              "where v.serial = (select max(serial) "
-                               "from versions "
-                               "where uuid = ?) "
+             "from versions "
+             "where uuid = ?) "
              "and n.node = v.node")
         self.execute(q, (uuid,))
         return self.fetchone()
diff --git a/snf-pithos-backend/pithos/backends/migrate.py b/snf-pithos-backend/pithos/backends/migrate.py
index 59df1b9..d2f419a 100644
--- a/snf-pithos-backend/pithos/backends/migrate.py
+++ b/snf-pithos-backend/pithos/backends/migrate.py
@@ -66,19 +66,20 @@ except ImportError:
 import sqlalchemy as sa
 
 DEFAULT_ALEMBIC_INI_PATH = os.path.join(
-        os.path.abspath(os.path.dirname(sqlalchemy_backend.__file__)),
-        'alembic.ini')
+    os.path.abspath(os.path.dirname(sqlalchemy_backend.__file__)),
+    'alembic.ini')
 
 
 def initialize_db():
     alembic_cfg = Config(DEFAULT_ALEMBIC_INI_PATH)
 
-    db = alembic_cfg.get_main_option("sqlalchemy.url", PITHOS_BACKEND_DB_CONNECTION)
+    db = alembic_cfg.get_main_option(
+        "sqlalchemy.url", PITHOS_BACKEND_DB_CONNECTION)
     alembic_cfg.set_main_option("sqlalchemy.url", db)
 
     engine = sa.engine_from_config(
-                alembic_cfg.get_section(alembic_cfg.config_ini_section),
-                prefix='sqlalchemy.')
+        alembic_cfg.get_section(alembic_cfg.config_ini_section),
+        prefix='sqlalchemy.')
 
     node.create_tables(engine)
     groups.create_tables(engine)
@@ -90,7 +91,6 @@ def initialize_db():
     command.stamp(alembic_cfg, "head")
 
 
-
 def main(argv=None, **kwargs):
     if not argv:
         argv = sys.argv
@@ -104,15 +104,12 @@ def main(argv=None, **kwargs):
         print "DB initialized."
         exit(1)
 
-
     # default config arg, if not already set
     if not '-c' in argv:
         argv.insert(0, DEFAULT_ALEMBIC_INI_PATH)
         argv.insert(0, '-c')
 
-
     alembic_main(argv, **kwargs)
 if __name__ == '__main__':
     import sys
     main(sys.argv)
-
